setup:
	ansible-galaxy install -r requirements.yml

message:
	ansible-vault encrypt vars.yml
	#ansible-vault encrypt --vault-password-file vault-password vars.yml
	#ansible-vault encrypt_string --vault-password-file vault-password 'your secret message' --name 'message'

deploy:
	ansible-playbook --ask-vault-pass playbook.yml -i inventory.ini

test:
	echo 'done'
